<DialogueContext.PU_GENOUTLAW1_M_CB_Combat_ReinforcementsInRoute_High_IG_001_GoodNewsEverybody __id="5bf8e5e5-27a8-4de5-a263-e71b69fba921" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENOUTLAW1_M_CB_Combat_ReinforcementsInRoute_High_IG_001_GoodNewsEverybody" speaker="695d7ac3-bbbf-4e55-9643-a53023162efd" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENOUTLAW1_M_CB_Combat_ReinforcementsInRoute_High_IG_001_GoodNewsEverybody" />
  <contents />
  <tags />
</DialogueContext.PU_GENOUTLAW1_M_CB_Combat_ReinforcementsInRoute_High_IG_001_GoodNewsEverybody>